<div class="d-flex justify-content-between flex-wrap flex-md-nowrap align-items-center pt-3 pb-2 mb-3 border-bottom">
	<h1 class="h2">Product</h1>
</div>

<div class="container">
	<div class="row">
		<div class="col-9">
		
		</div>
		<div class="col-3 text-right">
		<a class="btn btn-primary mb-3" href="/product/add/">Add Product</a>
		</div>
	</div>
</div>


<form method="post" action="/product/update/">
<input type="hidden" name="id" value="{$productInfo.id}">

<div class="container">
	<div class="row">
		<div class="col-6">
			<div class="row">
				<div class="mb-3">
					<label class="form-label">Ttile*</label>
					<input type="text" name="header" class="form-control" placeholder="Please enter Product Title" value="{$productInfo.header|spec_char}">
				</div>
			</div>

			<div class="row">
				<div class="mb-3">
					<label class="form-label">Price*</label>
					<input type="text" name="price" class="form-control" placeholder="Please enter Product Price" value="{$productInfo.price}">
				</div>
			</div>

			<div class="row">
				<div class="mb-3">
					<label class="form-label">Categories*</label>
					<select name="category_id[]" size="10" multiple class="form-control">
						 {productCategoryTree
							category_id=$productInfo.category_list
							category_tree_arr=$categoryTreeList 
						}
					</select>
				</div>
			</div>
			<div class="row">
				<div class="mb-3">
					<input type="submit" name="" class="btn btn-primary " value="{if $productInfo.id}UPDATE PRODUCT{else}ADD PRODUCT{/if}">
				</div>
			</div>
		</div>
	</div>
</div>

</form>